{
  "component": true,
  "usingComponents": {
    "t-rate": "tdesign-miniprogram/rate/rate",
    "t-textarea": "tdesign-miniprogram/textarea/textarea",
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon"
  }
}
